@charset "UTF-8";
/*
================================================================
----------------------------------------------------------------

 Agnis CSS Layout Parallax

----------------------------------------------------------------
 *
 *
 *
================================================================
*/
/*
================================================================
 パララックスレイアウト
================================================================
*/
.parallax-frame {
  position: relative;
  overflow: hidden;
}

.parallax-frame__content {
  position: relative;
  z-index: 2;
}

.parallax-frame__display {
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  display: block;
  width: 100%;
  overflow: hidden;
  visibility: hidden;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}

.parallax-frame--visible > .parallax-frame__display {
  visibility: visible;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}

.parallax-frame-disabled .parallax-frame__display {
  display: none;
}

.parallax-frame__canvas {
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100vh;
}

/* Scss Document */
